@charset "UTF-8";

:root {
    --orange: #f37321;
    --orange2: #E75B20;
    --brown: #59281A;
    --white: #fff;
    --lightorange: #F9C399;
}

.hiddentag {
    overflow: hidden;
    position: absolute;
    border: 0;
    width: 1px;
    height: 1px;
    clip: rect(0 0 0 0);
}

/* INPUT */
.search_input {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;

    position: relative;
    width: 700px;
    padding: 15px;

    box-shadow: 
    inset 3px 10px 10px 2px rgba(0, 0, 0, 0.8),
    inset -3px -8px 10px -1px rgba(255, 255, 255, 0.2);
    border-radius: 100px;
}

.search_input > input {
    background: transparent;
    border: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 0 30px;
}

.search_input > input::-webkit-input-placeholder {
    color: #9d9d9c;
}

.search_input > input:-moz-placeholder {
    font-size: 1.25rem;
    font-weight: 300;
}

.search_input > input::-moz-placeholder {
    font-size: 1.25rem;
    font-weight: 300;
}

.search_input > input:-ms-input-placeholder {
    font-size: 1.25rem;
    font-weight: 300;
}

.search_input > input::-ms-input-placeholder {
    font-size: 1.25rem;
    font-weight: 300;
}

.search_input > input::placeholder {
    font-size: 1.25rem;
    font-weight: 300;
}

/* INPUT END */

/* FILE */
/* FILE EMD */

/* BUTTON */
.search_btn {
    flex-shrink: 0;
}

.search_btn > button {
    width: 100%;
    height: 100%;
    border: none;

    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 24px;
    gap: 10px;
    border-radius: 50px;
    background: #262627;

    box-shadow: 
    inset 0px 0px 0px 0px rgba(0, 0, 0, 0.2),
    2px 5px 5px 5px rgba(0, 0, 0, 0.3), 
    -1px -5px 5px -1px rgba(255, 255, 255, 0.2);

     -webkit-box-shadow: 
    inset 0px 0px 0px 0px rgba(0, 0, 0, 0.2),
    2px 5px 5px 5px rgba(0, 0, 0, 0.3), 
    -1px -5px 5px -1px rgba(255, 255, 255, 0.2);

    transition: all 0.15s ease;
    -webkit-transition: all 0.15s ease;
}
.search_btn > button:active {
    box-shadow: 
    inset 0px 10px 10px 2px rgba(0, 0, 0, 0.2),
    2px 5px 5px 5px rgba(0, 0, 0, 0.3), 
    -1px -5px 5px -1px rgba(255, 255, 255, 0.2);

    -webkit-box-shadow: 
    inset 0px 10px 10px 2px rgba(0, 0, 0, 0.2),
    0px 0px 0px 0px rgba(0, 0, 0, 0.3), 
    0px 0px 0px 0px rgba(255, 255, 255, 0.2);
}
.search_btn > button img {
    width: 34px;
}
.search_btn > button span {
    font-size: 30px;
    font-weight: 700;
    color: var(--primary);
}

/* BUTTON END */

/* SELECT */
/* SELECT END */

/* CHECKBOX */
.contact_check {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.contact_check input[type='checkbox'] {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.contact_check input[type='checkbox'] + label {
    display: inline-block;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 0.9375rem;
    font-weight: 400;
    color: #858585;
}

.contact_check input[type='checkbox'] + label::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    line-height: 18px;
    border: 1px solid #707070;
    margin: -2px 7px 0 0;
    text-align: center;
    vertical-align: middle;
    background-color: #fff;
}

.contact_check input[type='checkbox']:checked + label::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url('../../img/sub_check_icon.png');
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: 10px 10px;
    background-size: 10px;
    border: 1px solid #ea5514;
    background-color: #ea5514;
}

/* CHECKBOX END */

/* RADIOBOX */
/* RADIOBOX END */

/* TEXTAREA */
/* TEXTAREA END */

/* PAGING BOX */
.paging_con {
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    right: 0;
}

.paging_con2 {
    top: 10px;
}

.paging_con .paging_box {
    width: 100%;
    height: auto;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: right;
    -webkit-justify-content: right;
    -moz-box-pack: right;
    -ms-flex-pack: right;
    justify-content: right;
}

.paging_con .paging_box .paging_arrows {
    width: 30px;
    height: 30px;
    position: relative;
}

.paging_con .paging_box .paging_arrows > a {
    display: block;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: auto auto;
    background-size: auto;
    border-radius: 5rem;
}

.paging_con .paging_box .paging_arrows_lt > a {
    background-image: url(../../img/paging_arrows_prev.png);
}

.paging_con .paging_box .paging_arrows_gt > a {
    background-image: url(../../img/paging_arrows_next.png);
}

.paging_con .paging_box .paging_arrows_lt2 > a {
    background-image: url(../../img/paging_arrows_prev2.png);
}

.paging_con .paging_box .paging_arrows_gt2 > a {
    background-image: url(../../img/paging_arrows_next2.png);
}

/* .paging_con .paging_box .paging_arrows > a:hover {
    background-color: #6343f5;
    border-color: #6343f5;
} */

/* .paging_con .paging_box .paging_arrows_lt > a:hover {
    background-image: url(../../img/paging_arrows_lt_on.png);
}

.paging_con .paging_box .paging_arrows_gt > a:hover {
    background-image: url(../../img/paging_arrows_gt_on.png);
} */

.paging_con .paging_box .paging_number {
    width: auto;
    height: auto;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.paging_con .paging_box .paging_number > li {
    width: 30px;
    height: 30px;
    position: relative;
    margin: 0 5px;
}

.paging_con .paging_box .paging_number > li > a {
    width: 100%;
    height: 100%;
    font-size: 0.9375rem;
    font-weight: 600;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 5rem;
    color: #707070;
}

/* .paging_con .paging_box .paging_number > li > a:hover,
.paging_con .paging_box .paging_number > li.active > a {
    background-color: #6343f5;
    color: #fff;
} */

@media all and (max-width: 885px) {
    .paging_con {
        width: 100%;
        height: auto;
        position: relative;
        margin-top: 30px;
    }

    .paging_con .paging_box {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

@media all and (max-width: 481px) {
    .paging_con {
        margin-top: 30px;
    }

    .paging_con .paging_box .paging_arrows,
    .paging_con .paging_box .paging_number > li {
        width: 35px;
        height: 35px;
    }

    .paging_con .paging_box .paging_number > li > a {
        font-size: 0.8125rem;
    }
}

@media all and (max-width: 376px) {
    .paging_con .paging_box .paging_arrows,
    .paging_con .paging_box .paging_number > li {
        width: 30px;
        height: 30px;
    }

    .paging_con .paging_box .paging_arrows > a {
        -webkit-background-size: 5px 5px;
        background-size: 5px;
    }

    .paging_con .paging_box .paging_number > li {
        margin: 0 2.5px;
    }

    .paging_con .paging_box .paging_number > li > a {
        font-size: 0.6875rem;
    }
}

@media all and (max-width: 321px) {
    .paging_con {
        margin-top: 29px;
    }

    .paging_con .paging_box .paging_arrows,
    .paging_con .paging_box .paging_number > li {
        width: 25px;
        height: 25px;
    }
}

/* PAGING BOX END */

/* SUB HOME BTN */
.subbt_btn {
    width: 230px;
    height: 230px;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 999;
}

.subbt_btn > a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.subbt_btn.home_btn > a {
    background-image: url(../../img/home_btn.png);
}

.subbt_btn.back_btn > a {
    background-image: url(../../img/back_btn.png);
}

/* SUB HOME BTN END */
